.material-icons {
  font-family: 'Material Icons';
  font-weight: normal;
  font-style: normal;
  font-size: 2.4rem;  /* Preferred icon size */
  display: inline-block;
  line-height: 1;
  text-transform: none;
  letter-spacing: normal;
  word-wrap: normal;
  white-space: nowrap;
  direction: ltr;
  cursor: pointer;

  /* Support for all WebKit browsers. */
  -webkit-font-smoothing: antialiased;
  /* Support for Safari and Chrome. */
  text-rendering: optimizeLegibility;

  /* Support for Firefox. */
  -moz-osx-font-smoothing: grayscale;

  /* Support for IE. */
  font-feature-settings: 'liga';

  /* icons styles - use for table > cell - status */
  &_pause {
    color: $color-yellow;
    &:hover {
      color: $color-yellow-hover;
    }
  }
  &_play {
    color: $color-green;
    &:hover {
      color: $color-green-hover;
    }
  }
  &_stop {
    color: $color-red;
    &:hover {
      color: $color-red-hover;
    }
  }
  &_waste {
    color: rgb(228, 214, 20);
    &:hover {
      color: rgb(241, 226, 27);
    }
  }

  &_done {
    position: absolute;
    color: #eee;
    font-size: 6rem;
    transition: all .2s ease-out 0s;
    transform: scale(0);
    &_active {
      @extend .material-icons_done;
      color: $color-yellow;
      transform: scale(1);
    }
  }

  &_button {
    position: relative;
    padding-right: 1rem;
    top: .7rem;
  }

  &_offset {
    margin-right: .8rem;
  }
}